/*Updates*/

#cateringwidget {
	background-color: #F0F2F2;
	border-top: 4px solid #DCDCDC;	
	border-right: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
	border-left: 1px solid #DCDCDC;	
	padding:10px 10px 20px 10px;
}

#cateringwidget ul {
	list-style:none;
	padding-left:0;
	margin-top:0;
	margin-bottom:26px;
}
#cateringwidget li {
	padding: 0;
	margin: 10px 0 10px 14px;
	font-size: 1rem;
	line-height: 1.424rem;
}
#cateringwidget h2 {
	font-size: 1rem;
	line-height: 1.424rem;
	color: #006CB8;
	text-transform: uppercase;
}
#cateringwidget p {
	font-size: 1rem;
	line-height: 1.424rem;
}
#cateringwidget h3 {
	margin-bottom:0;
	font-size: 1rem;
	line-height: 1.424rem;
}

#cateringwidget .directoryp {
	border-top:1px solid #dcdcdc;
	padding-top: 18px;
	margin-top: 24px;
}